Bug 109374 - Some untranslated French parts in anaconda
Summary: Some untranslated French parts in anaconda
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-07 09:12 UTC by Stephane Jourdan
Modified: 2013-01-10 21:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 22:35:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda French Translation (287.95 KB, text/plain)
2004-03-08 08:49 UTC, Stephane Jourdan
no flags Details

Description Stephane Jourdan 2003-11-07 09:12:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
Some parts are not translated in French during the installation process. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Fedora Core 1 in French
2.Look at some un-translated messages
3.
    

Actual Results:  Some messages are un-translated.

Expected Results:  They should have been translated.

Additional info:

1) The last screenie "Congratulations, the installation is complete"
is not translated. 
2) The screenie "Required install medias" is not translated. 

Here is a quick example translation for 1) and 2).

1) F�licitations, l'installation est termin�e. Veuillez retirer tous
les m�dias d'installation (disquettes, CD-ROMs) utilis�s lors de
l'installation, et appuyer sur le bouton "Red�marrer" pour red�marrer
votre syst�me.
[ then the button should be named "Red�marrer" instead of "Reboot" ]

2) Les logiciels que vous avez s�l�ctionn�s ont besoin des CDs
suivants : Fedora Core 1 CD#1/2/3. Veuillez les avoir disponibles
avant de commencer l'installation. Si vous devez arr�ter maintenant
l'installation, veuillez s�l�ctionner "Red�marrer".

Comment 1 Stephane Jourdan 2004-03-08 08:49:54 UTC
Created attachment 98366 [details]
Anaconda French Translation

Comment 2 Stephane Jourdan 2004-03-08 08:58:48 UTC
Comment on attachment 98366 [details]
Anaconda French Translation

This file contains the above translation, plus some more missing translations,
and fixes for some typos, mistakes and other strange/wrong translations.

Comment 3 Miloslav Trmac 2004-03-09 10:26:24 UTC
Adding Jean-Paul Aubry, who was working on the Frech translation
recently, to the Cc: list.
Jean-Paul, could you please look at this?


Comment 4 Jean-Paul Aubry 2004-03-09 22:46:01 UTC
Thanks for the report. 
I just checked in cvs and the translation is there for entries #436
and 437 (Congratulations...) and #152 (The software you have selected...).

Regards.

Comment 5 Paul Gampe 2004-03-10 04:44:24 UTC
Jeremy is making some changes to the master .pot file, so I want to 
wait for them to come in before we try and update the fuzzies in 
this file. 
 
Stephane do you have a translator account with Red Hat?  We have 
found it more efficient to have volunteers commit translations 
directly to cvs then to email tarball to us. 

Comment 6 Rahul Sundaram 2005-08-15 17:00:23 UTC
any updates on this?

Comment 7 Sarah Wang 2005-08-22 04:56:27 UTC
Removing Jean-Paul Aubry, adding Audrey to CC.

Audrey, could you please have a quick check to see if this problem is fixed?

Thanks,
Sarah

Comment 8 Audrey Simons 2005-08-22 06:34:59 UTC
I've checked the files and they are fully translated. So there are no problems
from the translation side.
It should be all good in the new version.
Cheers,
Audrey

Comment 9 Rahul Sundaram 2005-08-23 22:35:09 UTC
As per the confirmation from Audrey Simons, I am closing this report. Thanks for
checking this


Note You need to log in before you can comment on or make changes to this bug.